看看你的手機是否可玩!【哈利波特:巫師聯盟】系統最低需求

發表於

哈古¤安德 @novel9420

0
@Ennis1980 @SakuRa_Hima_
我也是oppo啊,r11s的,但可以順利遊戲
還是你們的機種版本比較新,設定上不一樣?

恩尼斯 @Ennis1980

0
@novel9420 應該是比較舊,原來是安卓版本嗎,但我是6.0欸,不是說5以上嗎?

夜空🔭 @skyjair

1
@Ennis1980 @SakuRa_Hima_
換taptap之類的平台找看看?

🥛AL🍅 @algfdo

3
@Ennis1980
我也是oppo(F1s),也是遇到裝置與版本不相容,我的版本甚至更舊(?) 5.1
後來是以Qoo app的平台下載來玩0.0/

克里斯多福 @nini0975345435

0
下載的時候一直出現這個

一開始以為是手機的問題
但試著下載其他的遊戲都不會這樣

Little Mushroom @LittleMushroom

0
為什麼會出現國家/地區不支援啊~明明在台灣

恩尼斯 @Ennis1980

0
@algfdo 謝謝🙏,馬上試試,感謝!

緋櫻姬 @SakuRa_Hima_

0
@skyjair 剛剛用qoo可以玩了!
謝謝!

荳薑 @a126j513

0
請問有人有點魔法部ID就會閃退的嗎?
我目前點魔法部ID都會閃退
至今仍無法選擇我的魔杖Q-Q
(我是用iPhone 6)

💜無痕xD💛 @lemonleaf

1
@a126j513
這裡有在討論啦!
可以去看看~

荳薑 @a126j513

1
@lemonleaf 看到了,謝謝喔。
(剛看我的頭像旁邊有搜尋鍵(原本都找不到...該換眼鏡了@.@),下次會記得先搜尋看有沒有類似發文)
謝謝喔(^ ^)/

💜無痕xD💛 @lemonleaf

2
@a126j513

其實目前專版的樓樓都還不算太多,
除了情報樓,還是有不少是討論與分享的樓
可以慢慢瀏覽看看,找到有興趣的也歡迎留言與大家分享!

醬油牛奶۞GRMS奧利奧 @chihwitw

0
身為Sony XA1 plus用戶
到現在只能看大家玩乾瞪眼
真的覺得非常傷心
嗚嗚嗚嗚......

人一個 @abcc

0
請問什麼時候會在香港上架呢?在另一個帖看到在香港已上架了.但是在手機上仍顯示所在之國家或地區不支援,是不是有什麼地方搞錯了?

蒂娜 @Rita0313

0
最近要換三星的手機,有比較常偵測不到或是一定會偵測不到的三星手機嗎?

這是討論串底端!何不幫忙讓這串魔法煙綿延下去呢?

送出